Subject: Re: [PATCH net-next v6] net: sched: Introduce act_ctinfo action

From: Toke Høiland-Jørgensen <[email-masked]>
Date: Tue, 28 May 2019 21:38:46 +0200

Kevin 'ldir' Darbyshire-Bryant <[email-masked]> writes:

>> On 28 May 2019, at 19:08, Toke Høiland-Jørgensen <[email-masked]> wrote:
>> 
> <stuff snipped>
>> 
>> Thank you for doing another iteration!
>> 
>> No further comments on the actual code, but I still get the whitespace
>> issue with the patch... And now it results in stray ^M characters in the
>> Kconfig file, which makes the build blow up :/
>
> This is very odd.  I produced the last patch (v6) from within a debian VM
> and sent it from there also.  No weird line endings in the locally produced
> patch text and it applied cleanly to a local tree.  I’ve sent test patches
> into the openwrt tree and applied those cleanly direct from patchwork.
>
> Similarly I’ve downloaded the v5 patch from netdev patchwork
> http://patchwork.ozlabs.org/patch/1105755/mbox/ and applied that with
> git am without problem.
>
> Am totally confused!

Hmm, yeah, that is odd. Guess it may be mangled somewhere in transit on
the way to my system? I'll try to investigate that...

Anyway, if I download the patch from patchwork and apply it manually
things seems to work, so I guess you can ignore this for now. I'm sure
Davem will let you know if he has problems applying the patch :)

-Toke